HIMS ERP 1.0 - Feature #905

Feature # 903 (Resolved): [Service] - Implement Role permissions to User

[Service] - Create New Permissionltems services
11/07/2024 07:00 PM - Praveen kumar Bandi

Status: Resolved Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

e Create new table SysPermissionltemDef
¢ Add respective services to this table.

History

#1 - 21/07/2024 10:19 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 28/07/2024 08:19 PM - Praveen kumar Bandi

- Status changed from In Progress to Resolved
